/* CSS Document */

/* FEATURES CATEGORIES */

#features_display {
	float:left;
	width:100%;
	margin-top:0px;
	margin-bottom:0px;
	/*border:0px solid*/;
}

#features_display td.cat_hdr1 {
	line-height:1.2em;
	font-size:20px;
	font-weight:bold;
	padding-top:0px;
	padding-bottom:0px;
	color:#949494;
}	

#features_display td.cat_hdr {
	line-height:1.2em;
	font-size:20px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:0px;
	color:#949494;
	border-top:1px solid #ccc;
}	

#features_display .feature_details td {
	vertical-align:top;
	padding-top:8px;
	padding-bottom:0px;
}	

#features_display .feature_details td.image_cont {
	/*vertical-align:top;*/
	padding-bottom:5px;
}

#features_display .feature_details img {
	/*vertical-align:top;*/
	margin-bottom:3px;
	border:3px solid #eee;
}	

#features_display .feature_details td.feature_text p {
	vertical-align:top;
	padding:0px 12px 5px 8px;
	margin:0px;
	border:0px solid red;
}	

#features_display .feature_details td.feature_text .short {
	vertical-align:top;
	margin:0px;
	/*border:0px solid;*/
	font-size:12px;
}	

#features_display .feature_details .feature_text  a {
	line-height:1.2em;
	font-size:16px;
	font-weight:bold;
}	

.features_tags {
	font-size:10px;
	color:#aaaaaa;
	height:12px;
	padding-bottom:3px;
	padding-right:10px;
	padding-left:8px;
	text-align:top;
}

.features_serving {
	font-size:10px;
	color:#aaaaaa;
	height:12px;
	padding-bottom:0px;
	padding-right:10px;
	padding-left:8px;
	text-align:top;
}	

/* FEATURES LISTINGS */

#feature_content {
	margin:0px 0px 0px 0px;
	border:0px solid;
}

#feature_contact {
	margin:5px 0px 0px 10px;
}	

#feature_content img {line-height:0;}

#feature_contact h1 {
	margin:0px 0px 10px 0px;
	font-size:18px;
	line-height:1.2em;
}

#feature_contact h2 {
	margin:0px 0px 10px 0px;
	font-size:18px;
	line-height:1.2em;
}

#feature_contact h3 {
	color:#c02344;
	margin:0px 0px 10px 0px;
	font-size:18px;
	line-height:1.2em;
}

#right_col_feature h3 {
	color:#c02344;
	margin:0px 0px 10px 0px;
	font-size:16px;
	line-height:1.2em;
}

#feature_content h1 {
	margin:0px 0px 10px 0px;
	font-size:22px;
	line-height:1.2em;
}

#feature_content h2 {
	font-family:arial, helvetica, sans-serif;
	line-height:1.2em;
	margin:10px 0px 15px 0px;
	padding:10px;
	/*background-color:#639c11;*/
	background-color:#c02344;
	color:#fff;
}

#feature_content h3 {
	color:#c02344;
	font-family:arial, helvetica, sans-serif;
	font-size:14px;
	margin:10px 0px 3px 0px;
}	

#feature_content p {
	margin:0px 0px 10px 0px;
}	

#feature_content a.loc_hdr {
	color:#c02344;
	font-weight:bold;
	text-decoration:underline;
	margin-bottom:0px;
	line-height:1.2em;
	font-size:18px;
}

#feature_content a:hover.loc_hdr {
	color: #de6321;
}

#feature_content .float_left {
	float:left;
	margin:0px 15px 5px 0px;
}

#feature_content .float_right {
	float:right;
	margin:0px 0px 5px 15px;
}

#feature_content .sub_hdr {
	margin:0px 0px 3px 0px;
	font-size:16px;
	font-weight:bold;
}

#feature_content div.loc_listing {
	margin-bottom:20px;
	border-bottom:0px solid #d4d4d4;
}	

#feature_content div.address_panel {
	padding:3px 0px 5px 0px;
	border-bottom:0px solid #d4d4d4;
	background-color:#eeeeee;
}

#feature_content div.address_panel p {
	margin:0px 0px 0px 5px;
}

#feature_content .caption {
	padding:5px;
	background-color:#eeeeee;
	font-size:12px;
}

#feature_contact .caption {
	padding:5px;
	background-color:#fff;
	font-size:12px;
}

#feature_content .tips {
	font-size:12px;
	font-weight:bold;
}

#feature_content a {
	color:#4d4d4d;
	text-decoration:none;
}	

#feature_content a:hover {
	color:#4d4d4d;
	text-decoration:underline;	
}	

#feature_content p.url {
	margin:0px 0px 0px 5px;
}

#feature_content p.url a {
	color:#c02344;
	font-weight:normal;
	text-decoration:underline;
}

#feature_content p.url a:hover {
	color: #de6321;
	font-weight:normal;
	text-decoration:underline;
}

#feature_content br {
	line-height:.5em;
}

#feature_contact h3 {
	font-family:arial, helvetica, sans-serif;
	margin:0px 0px 0px 15px;
}

#feature_contact .more_features {margin:10px 0px 10px 0px;text-align:center;}

#feature_contact .logo {
	line-height:0;
	margin:0px 0px 0px 0px;
}

#feature_contact .contact_details {width:290px;padding:10px 0px 10px 10px;background-color:#eee;}

#feature_contact #map {
	margin:0px;
	overflow:hidden;
	width:298px; 
	height:298px;
}	

#feature_contact p {
	margin:3px 0px 0px 0px;
}

#feature_contact h2 {
	font-family:arial, helvetica, sans-serif;
	margin:0px 0px 10px 0px;
	padding:0px;
}

#feature_contact .tags {
	font-size:12px; 
	font-weight:bold;	
}

#feature_contact .phone {
	font-size:16px; 
	font-weight:bold;	
}

#feature_contact .phone_bott {
	font-size:16px; 
	font-weight:bold;
	margin-bottom:10px;	
}

#feature_contact p.add_link {
	margin:10px 0px 10px 0px;
}

#feature_contact p.add_link a {
	margin:15px 0px 10px 0px;
	text-decoration:none;
	color:#4d4d4d;
}			

#feature_contact p.add_link a:hover {
	margin:15px 0px 10px 0px;
	text-decoration:underline;
	color:#4d4d4d;
}	

#feature_contact p.add_link span {
	font-size:16px;
	font-weight:bold;
}		
	
#feature_contact ul {	
	margin:5px 0px 5px 15px;
}

#feature_contact li {
	margin:0px 0px 0px 0px;
}	

#feature_contact li a {
	font-size:12px;
	text-decoration:none;
}	

#feature_contact span.letter {
	color:#de6321;
	font-weight:bold;
}	
		
